<div class="form-group form-embed">
    <label for="news_form_files" class="font-weight-bold required"><i class="fa fa-file"></i> Fichiers joints</label>
    <ul class="list-unstyled mt-2 collections" data-delete="<button class='btn btn-outline-danger' type='button'><i class='fa fa-trash'></i> Supprimer ce fichier</button>" data-prototype="{{ form_widget(form.files.vars.prototype)|e('html_attr') }}">
        {% for file in form.files %}
            <li>
                <div id="{{ file.vars.id }}" class="form-inline mb-4">
                    <div class="form-group pr-4">
                        <div class="form-group pr-4">
                            {{ form_label(file.label) }}
                            {{ form_widget(file.label) }}
                        </div>
                        <div class="form-group pr-4">
                            <a href="{{ file.documentFile.vars.download_uri }}" class="btn btn-outline-info"><i class="fa fa-download"></i> Consulter le fichier</a>
                            <div class="d-none">{{ form_rest(file) }}</div>
                        </div>
                    </div>
                </div>
            </li>
        {% endfor %}

        <button type="button" class="collection-add btn btn-info"><i class="fa fa-file-alt"></i> Ajouter un fichier</button>
    </ul>

    <div class="invalid-feedback">
        {{ form_errors(form.files) }}
    </div>
</div>
